<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.909999847412</MDI>
      <MDI key="STATISTICS_MEAN">-0.11559460236246</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.674999237061</MDI>
      <MDI key="STATISTICS_STDDEV">6.6907194428525</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
